/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.search-bar form input.text,
.search-bar form button.action:after,
.header .search-bar,
.nav.primary,
.nav.primary ul.menu li a.toggler:after,
.nav-open-button:before,
.nav-open-button:after,
.home-link-content .container,
.read-more,
.read-more:after,
.article_container .article,
.HomePage .tab,
.HomePage .tabset a,
.HomePage .tabset a:before,
.flex-direction-nav a  {
	transition: all 200ms cubic-bezier(0.550, 0.055, 0.675, 0.190);
}

a,
button {
	transition: color 200ms cubic-bezier(0.550, 0.055, 0.675, 0.190);
}

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where
	padding and border are NOT added onto the width - they are included in the width,
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}.inner.typography.line {
	overflow: visible;
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

.unit.sidebar {
	padding-left: 0;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space.
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters.
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
html {
	height: 100%;
}
body {
	margin: 0;
	/*background-color: rgb(167,194,213);*/
	background-color:#fff;
	background-size: cover;
	background-repeat:no-repeat;
	background-attachment: fixed;
	background-position:center center;
	min-width: 240px;
	-webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
	min-height: 100%;
}
	.ie7 body,
	.ie8 body {
		min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
		margin-top: 120px;
		min-height: 200px;
		padding-top: 80px;
	}
	.main.nohero {
		padding: 0;
		margin-top: 80px;
	}
	.inner {
		max-width: 1260px;
		margin: 0 auto;
		padding: 0 5px;
	}
	.main .inner {
		padding-bottom: 180px;
	}
	.no-sidebar .content-container {
		float: left;
		width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
		width: 100%;
		max-width: 470px;
	}
	.no-sidebar .sidebar {
		display: none;
	}

.content-container.unitRightv {
	width: calc(100% - 470px);
}


.HomePage .main {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.9);
	padding-top: 80px;
	overflow: visible;
}
.HomePage .main .lastUnit {
	overflow: visible;
}
/* HEADER */
.header {
	background: #fff;
	height: 120px;
	overflow: hidden;
	width: 100%;
	position: relative;
	box-sizing: border-box;
}
	.header .inner {
		position: relative;
		height: 120px;
	}
	/* Navigation*/
	.header .brand {
		float: right;
	}

	.brand {
		display: block;
		font-family: "Raleway";
		font-size: 22px;
		line-height: 24px;
		width: 130px;
		padding: 7px 0 1px 70px;
		position: relative;
		font-weight: normal;
		color: #14203c;
	}
	.brand:before {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		width: 72px;
		content: "";
		background: url(../images/logo.png) no-repeat;
		background-size: contain;
	}
	/* Search form */
	.search-bar {
		max-width: 500px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
			width: 440px;
			width: calc(100% - 60px);
			padding: 0 20px;
			line-height: 60px;
			height: 60px;
			box-sizing: border-box;
			color: #72798a;
			margin: 0;
			border: none;
			background:#fff;
			font-size: 19px;
			float: left;
			border-radius: 0;
		}
		.search-bar form input.text:focus {
		}

		.search-bar form button.action { /* positions the search button icon over the top of the search input */
			cursor: pointer;
			border: none;
			padding: 0;
			background: none;
			color: #fff;
			width: 60px;
			line-height: 60px;
			float: left;
			background: #009fe3;
			border-radius: 0;
			position: relative;
			text-indent: -999px;
			overflow: hidden;
			margin: 0;
			font-size: 24px;
		}
		.search-bar form button.action:after {
			content:"\f2eb";
			font-family:"Awesome";
			position: absolute;
			left: 0;
			right: 0;
			top: 0;
			bottom: 0;
			text-indent: 0;
			font-size: 100%;
		}
		.search-bar form button.action:hover:after {
			font-size: 120%;
		}
		.search-bar form input:focus,
		.header textarea:focus {
			outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
			display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}


	.header .search-bar {
		position: absolute;
		top: 0px;
		background: linear-gradient(to left,#14203c,#00225a);
		width: 480px;
		max-width: calc(100vw - 500px);
		right: -480px;
	}
	.header .search-bar form input.text {
		background: transparent;
		width: calc(100% - 80px);
		line-height: 120px;
		height: 120px;
		font-size: 32px;
		font-weight: 300;
		color: #ccc;
	}
	.header .search-bar form button.action {
		background: transparent;
		line-height: 120px;
		width: 80px;
		font-size: 32px;
	}
	.hassearch .header .search-bar {
		right: 60px;
	}

	.menucontact {
		margin-top: 60px;
		font-weight: normal;
		line-height: 30px;
	}
	.menucontact h3 {
		color: #009fe3;
		font-weight: bold;
	}
	.menucontact p {
		font-family: 'OverPass';

	}
	.menucontact a {
		color: #fff;
		border-bottom: 2px solid #06669c;
	}
	.menucontact a:hover,
	.menucontact a:focus {
		border-bottom: 1px solid #fff;
	}

.footer {
	background: linear-gradient(to right, #14203c , #00225a);
	color: #fff;
	padding-top: 100px;
	line-height: 28px;
}
	.footer a {
		color: #fff;
		border-bottom: 1px solid #009fe3;
	}
	.footer a:hover,
	.footer a:focus {
	}
	.footer h6 {
		color: #009fe3;
		margin-bottom: 45px;
		font-weight: bold;
	}
	.footer p {
		margin-bottom: 24px;
	}
	.footer strong {
		font-weight: normal;
		color: #009fe3;
	}
	.footer .inner {
		padding-top: 80px;
		display: flex;
		flex-wrap: wrap;
	}
	.footer .content {
		display: flex;
		flex-wrap: wrap;
		flex: 27;
		margin-left: 10px;
	}
	.footer .content > div {
		box-sizing: border-box;
		padding-right: 40px;
		padding-bottom: 40px;
	}
	.footer .logo {
		flex: 4;
		min-width: 90px;
		padding-left: 10px;
		margin-bottom: 45px;

	}
	.footer .contact {
		flex: 8;
		min-width: 240px;
	}
	.footer .address {
		flex: 8;
		min-width: 240px;
	}
	.footer .hours {
		flex: 8;
		min-width: 240px;
	}
	.footer .school {
		flex: 3;
		min-width: 160px;
	}
	.footer .byline {
		font-size: 12px;
		font-weight: bold;
		font-family: 'Overpass';
		line-height: 18px;
		padding-bottom: 42px;
		text-align: center;
		display: block;
	}
	.footer .brand {
		height: 72px;
		width: 72px;
		border: 0;
		padding: 0;
		margin: 0;
	}

	.footer ul.social {
		margin: 0;
	}



/* NAVIGATION */

	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.brandbox {
		width: 500px;
		padding: 30px 60px 0;
		max-width: 100%;
		box-sizing: border-box;
		position: absolute;
	}
	.nav.primary {
		background: linear-gradient(to right, #14203c , #00225a);
		height: 100vh;
		position: fixed;
		left: -500px;
		width: 500px;
		padding: 30px 60px 60px;
		max-width: 100%;
		box-sizing: border-box;
		top: 0;
		bottom: 0;
		z-index: 10;
		overflow: auto;
	}
	.hasmenu .nav.primary {
		left: 0;
	}
	.nav.primary .wrapper {
		position: relative;
		font-family: 'Raleway';
		z-index: 10;
	}
	.nav.primary.fixed .wrapper {
		position: fixed;
		top:0;
		left: 0; right: 0;
	}
	.nav.primary .inner {
		position:relative;
	}
	.nav.primary ul.menu {
		padding-top: 10px;
		margin: 0 0 60px;
		clear: both;
		height: auto;
	}
	.nav.primary ul.menu li {
		position: relative;
		box-sizing: border-box;
		display: block;
	}
	.nav.primary ul.menu li a {
		color: #009fe3;
		border-bottom: 1px solid #009fe3;
		font-size:19px;
		font-style:normal;
		font-variant:normal;
		font-weight:300;
		line-height: 30px;
		padding: 15px 0;
		display: block;
	}
	.nav.primary ul.menu li li a {
		padding: 8px 0;
	}
	.nav.primary ul.menu li a.toggler {
		width: 50px;
		position: absolute;
		z-index: 10;
		top: 0;
		right: 0;
	}
	.nav.primary ul.menu li a.toggler:after{
		content: "\f121";
		float: right;
		font-family: "Awesome";
		margin-right: 0;
		transform: rotate(0);
	}

	.nav.primary ul.menu li a:hover,
	.nav.primary ul.menu li a:focus {
		color: #fff;
	}
	.nav.primary ul.menu li a:hover:after,
	.nav.primary ul.menu li a:focus:after {
		margin-right: 5px;
	}
	.nav.primary ul.menu li.section > a,
	.nav.primary ul.menuli.current > a {
		color: #fff;
	}

	.nav.primary ul.menu ul {
		height: 0;
		padding: 0;
		margin: 0 0 0 60px;
		overflow: hidden;

	}
	.nav.primary ul.menu li.showChildren > ul {
		height: auto;
	}
	.nav.primary ul li.showChildren > a.toggler:after {
		transform: rotate(90deg);
	}

	.nav.primary .social {
		margin-top: 60px;
	}
	.nav.primary .social li,
	.footer .social li {
		border:0;
		display: inline-block;
	}
	.nav.primary .social a,
	.footer .social a {
		padding: 0 3px;
		font-family: "Awesome";
		font-size: 24px;
		margin-right: 10px;
		color: #009fe3;
		border: none;
	}
	.footer .social a {
		margin-right: 2px;
	}
	.nav.primary .social a:hover,
	.nav.primary .social a:focus,
	.footer .social a:hover,
	.footer .social a:focus {
		color: #fff;
	}
	.social a.fb:before {
		content:"\f1d7";
	}
	.social a.tw:before {
		content:"\f359";
	}
	.social a.li:before {
		content:"\f26a";
	}
	.social a.rss:before {
		content:"\f2e4";
	}
	.social a.mail:before {
		content:"\f24b";
	}
	.social a.intranet:before {
		content:"\f296";
	}

	/* Secondary navigation */
	.main .secondary h3 {
		font-size: 32px;
		margin: 0;
		font-weight: normal;
		line-height: 40px;
		padding-bottom: 15px;
		color: #009fe3;
		border-bottom: 1px solid currentColor;
	}
	.main .secondary {
		max-width: 280px;
		font-family: 'Raleway';
		padding-bottom: 80px;

	}
		.main .secondary ul {
			padding: 0;
			margin: 0;
		}
		.main .secondary li {
			position: relative;
			list-style-type: none;
			margin-bottom: 0;
			color: #009fe3;
		}
		.main .secondary li a { /* side nav link styling */
			padding: 15px 0;
			display: block;
			font-size: 19px;
			line-height: 30px;
			border-bottom: none;
			color: #009fe3;
			border-bottom: 1px solid #009fe3;
		}
		.main .secondary li:before {
			display: none;
		}
			.main .secondary li.current > a {
				padding-left: 30px;
			}
			.main .secondary li.current > a:before {
				font-family: "Awesome";
				content: "\f121";
				float: left;
				margin-left: -30px;
				color: #14203c;
			}
		.main .secondary li li a {

		}

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
			padding-bottom: 5px;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { margin-left: 30px; } /* Indent all sidebar navigation levels*/

		.main .secondary ul ul ul li a { padding-left: 20px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }

		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }

		.main .secondary li a:hover,
		.main .secondary li a:focus {
			color: #00225a;
		}


		.nav.primary .brand {
			color: #fff;
			float: right;

		}
		.search-open-button,
		.nav-open-button {
			font-size: 8px;
			text-transform: uppercase;
			width: 64px;
			padding-top:54px;
			line-height: 10px;
			text-align: center;
			position: relative;
			cursor: pointer;
		}
		.search-open-button {
			float: right;
			margin-top: 33px;
			width: 80px;
			margin-right: 60px;
		}
		.search-open-button:before {
			content: "\f2eb";
			font-family: "Awesome";
			font-size: 32px;
			line-height: 54px;
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
		}
		.search-open-button:hover:before {
			font-size: 38px;
		}
		.nav-open-button {
			float: left;
			margin-left: -17px;
			margin-top: -10px;
		}
		.nav.primary .nav-open-button {
			color: #fff;
		}
		.nav-open-button:before,
		.nav-open-button:after {
			position: absolute;
			top: 26px;
			left: 19px;
			width: 26px;
			height: 2px;
			background: currentColor;
			content: "";
		}
		.nav.primary .nav-open-button:before,
		.nav.primary .nav-open-button:after {
			width: 30px;
			left: 17px;
		}
		.nav.primary .nav-open-button:before {
			transform: rotate(45deg);
		}
		.nav.primary .nav-open-button:after {
			transform: rotate(-45deg);
		}
		.nav.primary .nav-open-button:hover:before,
		.nav.primary .nav-open-button:hover:after {
			transform: rotate(0deg);
		}

		.header .nav-open-button:before {
			top: 17px;
			box-shadow: 0 18px 0 currentColor;
		}
		.header .nav-open-button:hover:after {
			width: 32px;
			left: 16px;
		}

/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after { /* clearfix */
	height: 0;
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
}


/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
		margin-bottom: 10px;
		font-size: 15px;
		font-weight: bold;
	}
	.searchResults ul#SearchResults {
		padding: 0;
		border-bottom: 1px solid #e5e5e5;
		margin:0;
	}
		.searchResults ul#SearchResults li {
			border-top: 1px solid #e5e5e5;
			padding: 20px 0;
			list-style-type: none;
		}
		.searchResults ul#SearchResults p {
			margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
			padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
			padding: 20px 0;
			display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
			width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
			text-align: center;
			padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
			font-size: 14px;
			padding: 0 20px;
			display:table-cell; /* each element in the pagination div displays as a table cell */
			vertical-align: middle;
			border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
			margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
			margin-right: 15px;
		}
		a.story-link{
			width: 600px;
			height: auto;
			margin: 10px auto;
			display: block;
			color: #333;
			text-decoration: none;
			background-color:
		}
		a.story-link:hover{
			border: none;
			color: #333;
		}
		p.meta{
			font-size: 12px;
			font-weight: bold;
		}
		.story-image{
			width: 600px;
			height: 400px;
			background-size: cover;
		}

		legend{
			font-weight: bold;
			font-size: 20px
		}
		.story-tab input, .story-tab textarea{
			width:100%!important;
			max-width: 100%!important;
		}
		.active{
			display: block;
		}
		#Form_KingsForm{
			max-width: 500px;
		}
		#Form_KingsForm input{
			max-width: 100%;
			width: 100%;
		}

		#Form_KingsForm textarea{
			max-width: 100%;
			width: 100%;
		}

		.StoriesPage .socialshare{
			width: 100%;
			float: left;
			clear: both;
		}
		.StoriesPage a{
			border-bottom: none;
			transition: all ease 0.2s;
		}
		.StoriesPage a:hover{
			opacity: 0.9;
		}
/* DEVICE & RESPONSIVE LAYOUT */

.intro {
	margin-bottom: 120px;
}
.thumbnail {
	margin: 0 40px 40px 0;
	float: left;
}
.contentinner {
	margin-left: 286px;
	-webkit-column-gap: 30px;
	column-gap: 30px;
}
.contentinner.full {
	margin-left: 0;
}
.autocols {
	-webkit-column-count: 2;
	column-count: 2;
}
.size1of1 .autocols, .autocols.full {
	-webkit-column-count: 3;
	column-count: 3;
}
.size1of1 .autocols.full {
	-webkit-column-count: 4;
	column-count: 4;
}

/* BREAKPOINT 960px */
/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
		background: transparent !important;
		color: black !important;
		box-shadow: none !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}
	a,
	a:visited {
		text-decoration: underline
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	thead {
		display: table-header-group
	}
	tr,
	img {
		page-break-inside: avoid
	}
	img {
		max-width: 100% !important
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	@page {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}

	/* Simple theme custom print styles */
	.header,
	.footer,
	.search-dropdown-icon,
	nav.primary {
		display: none;
	}
}


.document {margin:10px 0}

.typography #event-calendar-events ul li {
	list-style:none;
	position:relative
}
.addToCalendar {
	padding: 0 3px;
	font-family: "Awesome";
	font-size: 20px;
	position:absolute;
	top:0;
	right:0;
	text-decoration:none !important;
}
.addToCalendar:after {
	content:"\f160";
}

.calendar-widget-table tbody .hasEvent {
	background:#d9f7ed;
}
.calendar-widget-table tbody .hasEvent.selected {
	background:#d9f7f7;
}

.headeralert {
	padding: 20px 10px;
	text-align: center;
	font-weight: bold;
	background: #f61c25;
	color: #fff;
	font-size: 18px;
}

.headeralert:before {
	font-family: "Awesome";
	content: "\f071";
	font-weight: normal;
}

.socialshare {
	border-top: 1px solid #14203c;
	padding-top: 10px;
	font-size: 14px;
	margin-top: 60px;
	padding-bottom: 80px;
}
.socialshare .fa {
	font-size: 24px;
}
.socialshare .fa:hover {
	border: none;
	color: #14203c;
}


ul.bgslider {
	position:fixed;
	top:0; bottom: 0; left:0; right: 0;
	 z-index: -1;
}
ul.bgslider li {
	position:absolute;
	top:0; bottom: 0; left:0; right: 0;
	background-size: cover;
	background-repeat:no-repeat;
	background-attachment: fixed;
	background-position:center center;
}
ul.bgslider li:first-child {
	z-index: 2;
}
.hero {
	width: 100%;
	height: 80vh;
	height: calc(100vh - 190px);
	position: relative;
	margin-bottom: 60px;
	min-height: 200px;
}
.hero-image {
	width: 100%;
	height: 80vh;
	height: calc(100vh - 190px);
	background-size: cover;
	min-height: 200px;
}

.hero-block {
	width: 600px;
	min-height: 180px;
	background: linear-gradient(to right, #14203c , #00225a);
	position: absolute;
	bottom: -60px;
	left: 10vw;
	display: table;
	max-width: 80vw;
	box-sizing: border-box;
}
.hero-block h2 {
	display: table-cell;
	vertical-align: middle;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 50px;
	font-style: normal;
	font-weight: 200;
	line-height: 1.12;
	padding: 40px;
	font-variant-numeric: lining-nums; /* high-level property */
	-moz-font-feature-settings: 'lnum'; /* low-level (old Firefox) */
	-webkit-font-feature-settings: 'lnum'; /* low-level (old Webkit) */
	font-feature-settings: 'lnum' on; /* low-level (all new browsers) */
}
.hero #Breadcrumbs {
	position: absolute;
	bottom: -40px;
	left: calc(10vw + 640px);
}
.nohero #Breadcrumbs {
	margin-bottom: 80px;
}

#Breadcrumbs {
	line-height: 20px;
	color: #009fe3;
	font-family: 'Overpass', sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#Breadcrumbs a {
	color: #00225a;
}

#Breadcrumbs .sep:before {
	color: #00225a;
	content: "/";
}

.home-link-container {
	text-align: center;
	width: 100%;
	float: left;
	height: auto;
	margin-bottom: 180px;
}
.home-link {
	display: block;
	position: relative;
	float: left;
	width: 20%;
	height: 20vw;
	overflow: hidden;
}
	.home-link-content{
		height: 100%;
		width: 100%;
		background: linear-gradient(to right, #14203c , #00225a);
	}
	.home-link-content .container{
		padding-top: 30%;
		padding-top: calc(50% - 37px);
	}
	.home-link-image{
		height: 100%;
		width: 100%;
		background-size: cover;
	}
	.home-link h3 {
		font-family: 'Raleway';
		color: #fff;
		font-size: 30px;
		font-style: normal;
		font-weight: 200;
		line-height: 1.333;
		text-align: center;
		width: auto;
	}
	.home-link p,
	.article_container h3 .sub {
		font-family: 'Playfair Display', serif;
		font-size: 18px;
		font-style: italic;
		font-weight: bold;
		line-height: 1.278;
		color: #009fe3;
		letter-spacing: 0.01em;
	}
	.home-link p {
		margin-top: 10px;
		text-align: center;
		border-top: 1px solid #fff;
		display: inline-block;
		clear: both;
		padding-top: 10px;
	}
	.read-more,
	.typography a.read-more {
		background: #009fe3;
		color: #fff;
		text-align: center;
		font-family: 'Overpass';
		font-weight: bold;
		font-size: 12px;
		padding: 10px;
		line-height: 10px;
		display: inline-block;
		box-sizing: border-box;
		border: none !important;
	}
	.read-more:after {
		content: "\f121";
		font-family: "Awesome";
		margin-left: 10px;
	}
	.read-more:hover:after {
		margin-left: 20px;
	}
	.home-link .read-more {
		top: 100%;
		left: 50%;
		position: absolute;
		margin-left: -50px;
	}
	.home-link:hover .home-link-content .container{
		padding-top: 20%;
		padding-top: calc(50% - 65px);
	}
	.home-link:hover .read-more {
		top: 62%;
		top: calc(50% + 35px);
	}
	.home-link .fa {
		float: right;
		color: rgba(24,46,88,0.5);
	}
	.home-link .fa:hover {
		color: #B90000;
	}

	@media only screen and (min-width: 501px) and (max-width: 1000px) {
		.home-link {
			width: 33.33%;
			height: 33.33vw;
		}
		.home-link:nth-child(10) {
			display: none;
		}
	}

	@media only screen and (max-width: 500px) {
		.home-link {
			width: 100%;
			height: 100vw;
			max-width: 300px;
			max-height: 300px;
			float: none;
			margin: 0 auto;
		}
	}


.HomePage .hero-block {
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	align-items: center;
}
.HomePage .hero-block .tagline {
	flex: 1;
	line-height: 63px;
	min-width: 176px;
	margin: 0;
	padding: 40px;
}
.HomePage .hero-block .buttonbox {
	flex: 1;
	margin: 40px;
	position: relative;
	min-width: 176px;
}
.HomePage .hero-block .buttonbox:before {
	position: absolute;
	left: -41px;
	top: 50%;
	margin-top: -94px;
	height:188px;
	width: 1px;
	background: #009fe3;
	content: "";
}
.HomePage .hero-block .buttonbox p {
	color: #fff;
}
.HomePage .hero-block .buttonbox a.read-more {
	margin-top: 20px;
}

.HomePage .hailarea {
	margin-bottom: 180px;
}
.HomePage .introarea {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 180px;
}
.HomePage .introarea .tagline {
	flex: 1;
	min-width: 440px;
}
.HomePage .introarea .tagline h1 {
	max-width: 440px;
	margin-bottom: 40px;
}
.HomePage .introarea .tagline strong {
	color: #009fe3;
}
.HomePage .introarea .intro {
	flex: 2;
	margin: 0;
	min-width: 500px;
	max-width: 620px;
}
.HomePage .introarea .intro  .smallprint {
	font-size: 12px;
}
.HomePage .introarea .stats {
	margin: 0 -15px 40px;
}

.HomePage .introarea .stats .stat {
	display: inline-block;
	text-align: center;
	width: 152px;
	margin: 16px 0;
	vertical-align: top;
	padding: 0;
}
.HomePage .introarea .stats .stat dd {
	color: #009fe3;
	font-family: 'Raleway';
	font-size: 50px;
	display: block;
	line-height: 1.12;
	padding: 10px 0 0;
	margin: 0;
	font-weight: 300;
	position: relative;
	font-variant-numeric: lining-nums; /* high-level property */
	-moz-font-feature-settings: 'lnum'; /* low-level (old Firefox) */
	-webkit-font-feature-settings: 'lnum'; /* low-level (old Webkit) */
	font-feature-settings: 'lnum' on; /* low-level (all new browsers) */
	margin-top: 10px;
}
.HomePage .introarea .stats .stat dd:after {
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -27px;
	height: 1px;
	width: 54px;
	background: currentColor;
	content: "";
}
.HomePage .introarea .stats .stat dt {
	display: block;
	font-size: 18px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	letter-spacing: 0.01em;
	padding: 0 15px;
	margin: 0 auto;
	line-height: 1.278;
	margin-top: 15px;
	font-weight: bold;
	max-width: 93px;
	position: relative;
}
.HomePage .introarea .stats .stat span {
	font-size: 12px;
	color: #14203c;
	line-height: 18px;
	display: block;
	padding-top: 10px;
	font-family: 'OverPass';
}
.HomePage .introarea .stats .stat span strong {
	display: block;
}

.HomePage .introarea .text {
	column-width: 240px;
	column-gap: 40px;
}

.HomePage .introarea .text p {
	margin-bottom: 1em;
	break-inside: avoid;
}
.HomePage .introarea .text p:last-child {
	margin-bottom: 0;
}

.HomePage .introarea .bigstat {
	background: #009fe3;
	color: #fff;
	display: flex;
	margin-top: 50px;
	align-items: center;
}

.HomePage .introarea .bigstat dt {
	font-family: 'Raleway';
	margin: 30px;
	line-height: 90px;
	width: 65px;
	border-right: 1px solid #14203c;
	margin-right: 0;
	padding-right: 30px;
}
.HomePage .introarea .bigstat dd {
	font-size: 19px;
	line-height: 31px;
	margin: 30px;
	font-weight: bold;
	flex: 1;
}

.HomePage .hometabs {
	margin-bottom: 180px;
	background: linear-gradient(to right, #14203c , #00225a);
}

.HomePage .tabset {
	display: flex;
	flex-wrap: wrap;
	padding-top: 10px;
}
.HomePage .tabset a {
	font-family: 'Overpass', sans-serif;
	width: 280px;
	display: inline-block;
	box-sizing: border-box;
	color: #fff;
	font-weight: bold;
	line-height: 25px;
	font-size: 19px;
	padding: 50px 0 50px 60px;
	border: none !important;
	border-bottom: 5px solid transparent !important;
	position: relative;
}
.HomePage .tabset a.active,
.HomePage .tabset a:hover,
.HomePage .tabset a:focus {
	border-bottom: 5px solid #009fe3 !important;
}
.HomePage .tabset a:before {
	line-height: 140px;
	content: "\f121";
	font-family: 'Awesome';
	position: absolute;
	left: 0;
	top: 0;
	font-size: 40px;
	color: #009fe3;
	font-weight: 100;
}
.HomePage .tabset a span {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	color: #009fe3;
	line-height: 15px;
}
.HomePage .tabset .spacer {
	flex: 1;
}
.HomePage .tabset .spacer:last-child {
	display: none;
}
.HomePage .tabs {
	border-top: 1px solid #009fe3;
	margin-top: -5px;
	color: #fff;
}
.HomePage .tab {
	float: left;
	width: 100%;
	margin-left: -100%;
	padding: 100px 0 60px;
	opacity: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.HomePage .tab:first-child {
	margin-left: 0;
	opacity: 1;
}
.HomePage .tab.inactive {
	opacity: 0;
}
.HomePage .tab.active {
	opacity: 1;
}
.HomePage .tab h2{
	color: #fff;
	margin-bottom: 1em;
}
.HomePage .tab p {
	color: #fff;
	margin-bottom: 1em;
}
.HomePage .tab .section {
	flex: 1;
	max-width: 600px;
	min-width: 400px;
	padding-bottom: 40px;
}
.HomePage .tab ul {
	max-width: 420px;
	margin-left: auto;
}
.HomePage .tab ul li {
	margin-bottom: 1em;
}
.HomePage .tab img {
	max-width: 80%;
}


.home-holder {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 180px;
	align-items: center;
}
.home-holder .spacer {
	flex: 5;
}
.home-content {
	flex:11;
	padding: 40px 0;
	border: solid #009fe3;
	border-width: 1px 0;
	width: 100%;
	position: relative;
	min-width: 256px;
}
.home-content h3 {
	margin-bottom: 30px;
}
.home-content p {
	line-height: 20px;
	margin-bottom: 0;
}
.home-content em {
	font-family: 'Overpass', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #009fe3;
}
.home-content:before,
.home-content:after{
	font-family: 'Awesome';
	color: #009fe3;
	font-size: 60px;
	position: absolute;
	line-height: 40px;
	background: #fff;
	z-index: 2;
	width: 70px;
	height: 40px;
	text-align: left;
}

.home-content:before {
	content: '\f2cd';
	left: 0;
	top: -20px;
}
.home-content:after {
	content: '\f2ce';
	right: 0;
	bottom: -20px;
	text-align: right;
}
.home-image {
	flex:15;
	padding-top: 40px;
	padding-bottom: 60px;
}
.home-image img {
	max-width: 100%;
	min-width: 256px;
}

.typography h3.article_heading {
	margin-bottom: 60px;
	font-size: 32px;
	clear: both;
}

.hailouter {
	overflow: hidden;
}
.hailouter .flex-viewport:before,
.hailouter .flex-viewport:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	background: rgba(255,255,255,0.5);
	z-index: 10;
	pointer-events: none
}
.hailouter .flex-viewport:before {
	right: 100%;
}
.hailouter .flex-viewport:after {
	left: 100%;
}
.article_wrapper {
	position: relative;
	margin: 0;
}
.article_container {
	height: 450px;
	padding: 0;
	clear: both;
	width: 100%;
}
	.article_container ul,
	.article_container li {
		list-style: none !important;
		padding: 0;
		margin: 0;
	}
	.article_container ul {
	}

	.article_container .article {
		width: 600px;
		max-width: 100%;
		float: left;
		height: 450px;
		margin: 0 40px 0 0;
		position: relative;
		overflow: hidden;
		background: #fff;
	}
	.article_container .article > a {
		border:  none !important;
	}
	.article_container .article:hover {
	}

	.article_container .banner {
		height: 380px;
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		background-size: cover;
		z-index: 1;
	}
	.article_container .banner.blank {
		background: #999;
		text-align: center;
		line-height: 130px;
	}
	.article_container .banner.blank:after {
		font-family: "Awesome";
		content: "\f162";
		color: #999;
		font-size: 60px;
		text-shadow: 0 0 6px #666;
	}

	.article_container h3 {
		font-size: 24px;
		margin-bottom: 0;
		position: absolute;
		z-index: 2;
		bottom: 0;
		left: 0;
		width: 240px;
		padding: 20px;
		line-height: 32px;
		color: #fff;
		background: linear-gradient(to left,#14203c,#00225a);
	}
	.article_container h3 .sub {
		display: block;
	}

	.article_container .date {
		font-size: 12px;
		font-weight: bold;
		position: absolute;
		bottom: 30px;
		right: 0;
	}

.inner.typography.line > .content-container.lastUnit {
	overflow: visible;
}

#facebookBtn {
	position: absolute;
	top: 40px;
	z-index: 0;
	right: 135px;
}

#facebookBtn i.fa {
	font-size: 42px;
	color: #00225a;
}

#facebookBtn i.white {
	color: white;
}

.main .content .intro {
	font-size: 42px;
}

@media only screen and (max-width: 1199px) {

	.hero #Breadcrumbs {
		position: absolute;
		bottom: -90px;
		left: 10vw;
		display: inline-block;
	}
	.sidebar {
		max-width: 420px;
	}
	.content-container.unitRightv {
		width: calc(100% - 420px);
	}
}

@media only screen and (max-width: 960px) {

	.footer .school {
		flex: 8;
	}
	.HomePage .introarea .tagline ,
	.HomePage .introarea .intro,
	.HomePage .tab .section {
		min-width: 100%;
	}
	.HomePage .tabset {
		display: block;
	}
	.HomePage .tabset a {
		padding: 20px 0 20px 60px;
	}
	.HomePage .tabset a:before {
		line-height: 80px;
	}
	.HomePage .tabset a.active,
	.HomePage .tabset a:hover,
	.HomePage .tabset a:focus {
		border-bottom-color: transparent !important;
	}
	.HomePage .tabset a.active:before {
		left: 20px;
	}
	.content img {
		max-width: 97%;
		height: auto;
	}
	.content .intro img {
		max-width: 100%;
	}


	.header .search-bar,
	.header .search-open-button
	 {
		display: none;
	}

	.autocols {
		-webkit-column-count: 1;
		column-count: 1;
	}
	.size1of1 .autocols, .autocols.full {
		-webkit-column-count: 2;
		column-count: 2;
	}
	.size1of1 .autocols.full {
		-webkit-column-count: 3;
		column-count: 3;
	}
	.content-container,
	.content-container.unitRightv,
	.sidebar {
		width: 100%; /* sidenav is now shown above the page content */
		margin-bottom: 30px;
		float: none;
		max-width: none;
	}
	.main .secondary {
		margin: 0 auto;
	}
}

/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 767px) {

	.contentinner {
		margin-left: 0;
	}
	.intro {
		float: none;
		margin: 0 0 20px;
	}
	body {
		max-width: 768px;
	}
	#media-query-trigger {
		visibility: visible;
	}

	/* Secondry Nav */
	.secondary li a {
		line-height: 24px;
	}
	.secondary li .arrow {
		line-height: 26px;
	}

	.nav.primary.fixed .wrapper {
		position: relative;
	}
	.home-holder {
		display: block;
	}
	.footer {
		padding-top: 0;
	}
	.stats {
		text-align: center;
	}

	.article_container,
	.article_container .article {
		height: 480px;
	}

	.article_container h3 {
		bottom: 30px;
	}

	.article_container .date {
		left: 0;
		bottom: 0;
	}
}
@media only screen and (max-width: 420px) {
	.brandbox {
		padding: 30px 10px 0;
	}
	.nav.primary {
		padding: 30px 10px 60px;
	}
	.hero {
		height: auto;
	}
	.hero-image {
		height: 40vh;
	}
	.hero-block {
		position: relative;
		bottom: auto;
		left: auto;
		max-width: 100%;
		width: 100%;
	}
	.hero-block h2 {
		padding-right: 0;
	}
	.hero #Breadcrumbs {
		position: relative;
		bottom: -10px;
	}
	.HomePage .introarea .tagline p br {
		display: none;
	}
}
